Subject: Re: Request for Investigation: Star Security Services Breach of PSIRA Regulations
From: Maita RAMALIVHANA <[email-masked]>
To: Eddie BOOYSENS <[email-masked]>, "Siviwe Noko - Cape of Good Hope SPCA" <[email-masked]>
Cc: Neermala HOOBLAL <[email-masked]>
Date: Mon, 6 Jul 2026 12:37:35 +0200

Good day,

I hope this email finds you well. I, Inspector Maita from PSIRA have been assigned to investigate your complaint and acknowledges receipt thereof. Please be assured that  your  complaint will receive necessary attention it rightfully deserves, and you will be kept informed about the outcome of our investigation.

I have also been in touch with your office regarding this matter.

Kind regards.

Maita RAMALIVHANA
Assistant Inspector

From: Eddie BOOYSENS <[email-masked]>
Sent: Friday, 03 July 2026 13:36
To: Siviwe Noko - Cape of Good Hope SPCA <[email-masked]>; Maita RAMALIVHANA <[email-masked]>
Cc: Neermala HOOBLAL <[email-masked]>
Subject: Re: Request for Investigation: Star Security Services Breach of PSIRA Regulations

Good afternoon Siviwe

Thank you for your email. I have included the inspector to whom this matter was allocated in this email.

@Maita RAMALIVHANA

Please provide Mr Noko with an update with regards to the progress of your investigation.

Regards

From: Siviwe Noko - Cape of Good Hope SPCA <[email-masked]>
Sent: Thursday, July 02, 2026 16:43
To: Eddie BOOYSENS <[email-masked]>
Subject: Re: Request for Investigation: Star Security Services Breach of PSIRA Regulations

⚠ CAUTION: EXTERNAL SENDER - Please be careful when opening links and attachments. ⚠
Please report any suspicious mail to [email-masked]

Good day Mr. Booysen,

I hope this message finds you well.

I would like to kindly follow up on the progress regarding the concern outlined below. Your update will be greatly appreciated.

Thank you for your attention.

Kind regards

Inspector

Siviwe Noko

E: [email-masked]

Tel: 0217004158

From: Mokgadi MALEKA <[email-masked]>
Sent: Tuesday, May 26, 2026 8:28:20 am
To: Siviwe Noko - Cape of Good Hope SPCA <[email-masked]>; Eddie BOOYSENS <[email-masked]>
Cc: Johann POSTHUMUS <[email-masked]>; Rudolph Philander <[email-masked]>; Magdalene Marshall - Cape of Good Hope SPCA <[email-masked]>; Mqabuko Moyo Ndukwana - Cape of Good Hope SPCA <[email-masked]>
Subject: Re: Request for Investigation: Star Security Services Breach of PSIRA Regulations

Good Morning Mr. Booysens

Please see the trailing email for your attention.

@Siviwe Noko - Cape of Good Hope SPCA Inspector Noko, please be informed that Mr. Booysens is the current Acting Manager for Western Cape province. All future communique with PSIRA Western Cape must, therefore, be directed to him.

Thank you.

Regards

Mokgadi MALEKA
Assistant Inspector
(T:) 27120030697  |  (C:) 0605591528 |  (Switchboard:)  08610 PSiRA (77472)
3rd Floor Louwville Place, 23 Vrede Street, Bellville

ROGGEBAAI CT 8012

---------------------------------------------------------------------------------------------------------------------------------

From: Siviwe Noko - Cape of Good Hope SPCA <[email-masked]>
Sent: Tuesday, 26 May 2026 08:05
To: Marius BRUWER <[email-masked]>
Cc: Johann POSTHUMUS <[email-masked]>; Mokgadi MALEKA <[email-masked]>; Rudolph Philander <[email-masked]>; Magdalene Marshall - Cape of Good Hope SPCA <[email-masked]>; Mqabuko Moyo Ndukwana - Cape of Good Hope SPCA <[email-masked]>
Subject: Request for Investigation: Star Security Services Breach of PSIRA Regulations

⚠ CAUTION: EXTERNAL SENDER - Please be careful when opening links and attachments. ⚠
Please report any suspicious mail to [email-masked]

Good day Mr. Bruwer,

My name is Siviwe Noko, and I am an inspector at the Cape of Good Hope SPCA, located in Grassy Park, Cape Town.

We seek your assistance regarding a security company named Star Security Services, whose offices are situated in Mitchells Plain, Cape Town. We have reason to believe that the company is in breach of PSIRA regulations governing the use of working animals in the private security industry. During multiple visits to one of their sites in Lotus River, we observed a dog being used for safeguarding without the supervision of a qualified dog handler. This situation poses a risk not only to the welfare of the animal but also to the security guard on duty and to public safety.

We kindly request that you investigate this matter and take the necessary action against the company to deter further contraventions of PSIRA regulations and ensure compliance.

Attached to this email is my sworn affidavit relating to my inspection at one of their sites, the Grassy Park Housing Office situated on Olga Road in Lotus River, Cape Town.

Thank you for your consideration. I look forward to your response, and please let me know if you require any additional information.

Kind regards

Inspector

Siviwe Noko

E: [email-masked]

Tel: 0217004158

Disclaimer

The information contained in this communication from the sender is confidential. It is intended solely for use by the recipient and others authorized to receive it. If you are not the recipient, you are hereby notified that any disclosure, copying, distribution or taking action in relation of the contents of this information is strictly prohibited and may be unlawful.

This email has been scanned for viruses and malware, and may have been automatically archived by Mimecast Ltd, an innovator in Software as a Service (SaaS) for business. Providing a safer and more useful place for your human generated data. Specializing in; Security, archiving and compliance. To find out more Click Here.

Important: The content of this email and attachments are confidential. This e-mail and its contents are subject to Private Security Industry Regulatory Authority e-mail disclaimer. Click here for more information.

This message has been scanned for malware by Forcepoint. www.forcepoint.com

Disclaimer

The information contained in this communication from the sender is confidential. It is intended solely for use by the recipient and others authorized to receive it. If you are not the recipient, you are hereby notified that any disclosure, copying, distribution or taking action in relation of the contents of this information is strictly prohibited and may be unlawful.

This email has been scanned for viruses and malware, and may have been automatically archived by Mimecast Ltd, an innovator in Software as a Service (SaaS) for business. Providing a safer and more useful place for your human generated data. Specializing in; Security, archiving and compliance. To find out more Click Here.